﻿TourGuide:RegisterGuide("Enchanting (1-525)", nil, "Horde", function()
------------------------
-- Enchanting 1-50    --
------------------------
local GuideInfo = [[
N Reach lvl 5     |LVL|5|           |N|Reach lvl 5 since we can't train before lvl 5.|
R Orgrimmar       |Z|Orgrimmar|     |N|Go to Orgrimmar. (50, 50)|
h Valley of Honor |Z|Orgrimmar| |T| |N|Set Hearthstone to Valley of Honor. (70.51, 49.18)|

B Train Apprentice Enchanter |TRAINSKILL|Enchanting 75| |Z|Orgrimmar| |N|Train from Godan (53.4, 49.4)|
N NOTE: Please Read!         |N|If you plan to sell enchants you level with on the Auction House then buy Enchanting Vellums.|

B Get the items listed above |SKILL|Enchanting 111| |LOOT|6217, 10940, 10938| |Z|Orgrimmar| |T| |N|Can be bought from Kithas (53.2, 48.8)|
N Craft a Runed Copper Rod   |SKILL|Enchanting 111| |LOOT|6218|

B Level Enchanting to 50 |LVLTOSKILL|Enchanting 50| |N|Disenchant green items or buy 48 Strange Dust and craft Enchant Bracer - Minor Health.|
]]

------------------------
-- Enchanting 50-135  --
------------------------
GuideInfo = GuideInfo .. [[
B Train Journeyman Enchanter |TRAINSKILL|Enchanting 150| |Z|Orgrimmar| |N|Train from Godan (53.4, 49.4)|

B Get 40 Strange Dust    |SKILL|Enchanting 90|      |LOOT|10940 40|
N Level Enchanting to 90 |LVLTOSKILL|Enchanting 90| |N|Enchant Bracer - Minor Health|

B Learn Formula: Enchant Bracer - Minor Stamina |SKILL|Enchanting 100|      |LEARNITEM|Enchant Bracer - Minor Stamina| |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 30 Strange Dust                           |SKILL|Enchanting 100|      |LOOT|10940 30|
N Level Enchanting to 100                       |LVLTOSKILL|Enchanting 100| |N|Enchant Bracer - Minor Stamina|

B Learn Formula: Runed Silver Rod |SKILL|Enchanting 156| |L|6339|    |LEARNITEM|Runed Silver Rod|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above      |SKILL|Enchanting 156| |L|6339|    |LOOT|6338, 10940 6, 10939 3|
N Craft a Runed Silver Rod        |SKILL|Enchanting 156| |LOOT|6339|

B Learn Formula: Greater Magic Wand |SKILL|Enchanting 110|      |LEARNITEM|Greater Magic Wand|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above        |SKILL|Enchanting 110|      |LOOT|4470 9, 10939 9|          |Z|Orgrimmar| |T| |N|Simple Wood can be bought from Kithas (53.2, 48.8)|
N Craft Greater Magic Wand to 110   |LVLTOSKILL|Enchanting 110|

R Sun Rock Retreat                              |SKILL|Enchanting 165| |Z|Stonetalon Mountains| |N|Go to Sun Rock Retreat in Stonetalon Mountains. (48.6, 61.6)|
B Buy Formula: Enchant Cloak - Minor Agility    |SKILL|Enchanting 135| |LOOT|11039|             |Z|Stonetalon Mountains| |N|Buy from Kulwia. (48.6, 61.6)|
B Buy Formula: Enchant Bracer - Lesser Strength |SKILL|Enchanting 165| |LOOT|11101|             |Z|Stonetalon Mountains| |N|Buy from Kulwia. (48.6, 61.6)|
N Learn Formula: Enchant Cloak - Minor Agility  |SKILL|Enchanting 135| |U|11039|                |LEARNITEM|Enchant Cloak - Minor Agility|
H Valley of Honor                               |SKILL|Enchanting 165| |U|6948|                 |N|Back to Orgrimmar.|

B Get 25 Lesser Astral Essence |SKILL|Enchanting 135|      |LOOT|10998 25|
N Level Enchanting to 135      |LVLTOSKILL|Enchanting 135| |N|Enchant Cloak - Minor Agility|
]]

------------------------
-- Enchanting 135-220 --
------------------------
GuideInfo = GuideInfo .. [[
B Train Expert Enchanter |TRAINSKILL|Enchanting 225| |Z|Orgrimmar| |N|Train from Godan (53.4, 49.4)|

B Learn Formula: Enchant Bracer - Lesser Stamina |SKILL|Enchanting 155|      |LEARNITEM|Enchant Bracer - Lesser Stamina|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 40 Soul Dust                               |SKILL|Enchanting 155| |LOOT|11083 40|
N Level Enchanting to 155                        |LVLTOSKILL|Enchanting 155| |N|Enchant Bracer - Lesser Stamina|

B Learn Formula: Runed Golden Rod |SKILL|Enchanting 220| |L|11130|    |LEARNITEM|Runed Golden Rod|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above      |SKILL|Enchanting 220| |L|11130|    |LOOT|11128, 5500, 11082 2, 11083 2|
N Craft a Runed Golden Rod        |SKILL|Enchanting 220| |LOOT|11130|

N Learn Formula: Enchant Bracer - Lesser Strength |SKILL|Enchanting 165|      |U|11101| |LEARNITEM|Enchant Bracer - Lesser Strength|
B Get 18 Soul Dust                                |SKILL|Enchanting 165|      |LOOT|11083 80|
N Level Enchanting to 165                         |LVLTOSKILL|Enchanting 165| |N|Enchant Bracer - Lesser Strength|

B Learn Formula: Enchant Bracer - Spirit |SKILL|Enchanting 185|      |LEARNITEM|Enchant Bracer - Spirit|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 20 Lesser Mystic Essence           |SKILL|Enchanting 185|      |LOOT|11134 20|
N Level Enchanting to 185                |LVLTOSKILL|Enchanting 185| |N|Enchant Bracer - Spirit|

B Learn Formula: Enchant Bracer - Strength |SKILL|Enchanting 219|      |LEARNITEM|Enchant Bracer - Strength|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 40 Vision Dust                       |SKILL|Enchanting 219|      |LOOT|11137 40|
N Level Enchanting to 219                  |LVLTOSKILL|Enchanting 219| |N|Enchant Bracer - Strength|

B Learn Formula: Runed Truesilver Rod |SKILL|Enchanting 300| |L|11145|    |LEARNITEM|Runed Truesilver Rod|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above          |SKILL|Enchanting 300| |L|11145|    |LOOT|11144, 7971, 11135 2, 11137 2|
N Craft a Runed Truesilver Rod        |SKILL|Enchanting 300| |LOOT|11145|
]]

------------------------
-- Enchanting 220-300 --
------------------------
GuideInfo = GuideInfo .. [[
B Train Artisan Enchanter |TRAINSKILL|Enchanting 300| |Z|Orgrimmar| |N|Train from Lucan Cordell (53.03,74.34)|

B Learn Formula: Enchant Cloak - Greater Defense |SKILL|Enchanting 225|      |LEARNITEM|Enchant Cloak - Greater Defense|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 15 Vision Dust                             |SKILL|Enchanting 225|      |LOOT|11137 15|
N Level Enchanting to 225                        |LVLTOSKILL|Enchanting 225| |N|Enchant Cloak - Greater Defense|

B Learn Formula: Enchant Gloves - Agility |SKILL|Enchanting 230|      |LEARNITEM|Enchant Gloves - Agility|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above              |SKILL|Enchanting 230|      |LOOT|11174 5, 11137 5|
N Level Enchanting to 230                 |LVLTOSKILL|Enchanting 230| |N|Enchant Gloves - Agility|

B Learn Formula: Enchant Boots - Stamina |SKILL|Enchanting 235|      |LEARNITEM|Enchant Boots - Stamina|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 25 Vision Dust                     |SKILL|Enchanting 235|      |LOOT|11137 25|
N Level Enchanting to 235                |LVLTOSKILL|Enchanting 235| |N|Enchant Boots - Stamina|

B Learn Formula: Enchant Chest - Superior Health |SKILL|Enchanting 240|      |LEARNITEM|Enchant Chest - Superior Health|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 30 Vision Dust                             |SKILL|Enchanting 240|      |LOOT|11137 30|
N Level Enchanting to 240                        |LVLTOSKILL|Enchanting 240| |N|Enchant Chest - Superior Health|

B Learn Formula: Enchant Boots - Lesser Accuracy |SKILL|Enchanting 250|      |LEARNITEM|Enchant Boots - Lesser Accuracy|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above                     |SKILL|Enchanting 250|      |LOOT|11137 40, 11174 10|
N Level Enchanting to 250                        |LVLTOSKILL|Enchanting 250| |N|Enchant Boots - Lesser Accuracy|

R Silithus                       |SKILL|Enchanting 260|      |Z|Silithus| |N|We need to buy a new Formula. (50, 50)|
B Buy Formula: Lesser Mana Oil   |SKILL|Enchanting 260|      |LOOT|20754| |Z|Silithus| |N|Buy from Kania (55.6, 37.0)|
N Learn Formula: Lesser Mana Oil |SKILL|Enchanting 260|      |U|20754|     |LEARNITEM|Lesser Mana Oil|
H Valley of Honor                |SKILL|Enchanting 260|      |U|6948|      |N|Back to Orgrimmar.|
B Get the items listed above     |SKILL|Enchanting 260|      |LOOT|11176 30, 8831 20, 3371 10| |Z|Orgrimmar| |T| |N|Crystal Vial can be bought from Brunda (54.6, 50.6)|
N Create Lesser Mana Oil to 260  |LVLTOSKILL|Enchanting 260|

B Learn Formula: Enchant Bracer - Greater Intellect |SKILL|Enchanting 265|      |LEARNITEM|Enchant Bracer - Greater Intellect|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 15 Lesser Eternal Essence                     |SKILL|Enchanting 265|      |LOOT|16202 15|
N Level Enchanting to 265                           |LVLTOSKILL|Enchanting 265| |N|Enchant Bracer - Greater Intellect|

R Undercity                                       |SKILL|Enchanting 299|      |Z|Undercity| |N|We need to buy a new Formula. (50, 50)|
B Buy Formula: Enchant Shield - Greater Stamina   |SKILL|Enchanting 299|      |LOOT|16217|  |Z|Undercity| |N|Buy from Daniel Bartlett (64.5, 38.0)|
N Learn Formula: Enchant Shield - Greater Stamina |SKILL|Enchanting 299|      |U|16217|     |LEARNITEM|Enchant Shield - Greater Stamina|
H Valley of Honor                                 |SKILL|Enchanting 299|      |U|6948|      |N|Back to Orgrimmar.|
B Get 200 Dream Dust                              |SKILL|Enchanting 299|      |LOOT|11176 200|
N Level Enchanting to 299                         |LVLTOSKILL|Enchanting 299| |N|Enchant Shield - Greater Stamina|

B Learn Formula: Runed Arcanite Rod |SKILL|Enchanting 301| |L|16207|    |LEARNITEM|Runed Arcanite Rod|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above        |SKILL|Enchanting 301| |L|16207|    |LOOT|16206, 11176 10, 16203 4, 14344 2|
N Craft a Runed Arcanite Rod        |SKILL|Enchanting 301| |LOOT|16207|
]]

------------------------
-- Enchanting 300-351 --
------------------------
GuideInfo = GuideInfo .. [[
B Train Master Enchanter |TRAINSKILL|Enchanting 375| |Z|Orgrimmar| |N|Train from Lucan Cordell (53.03,74.34)|

B Learn Formula: Runed Fel Iron Rod |SKILL|Enchanting 351| |L|22461|    |LEARNITEM|Runed Fel Iron Rod| |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above        |SKILL|Enchanting 351| |L|22461|    |LOOT|25843, 16203 4, 14344 6|
N Craft a Runed Fel Iron Rod        |SKILL|Enchanting 351| |LOOT|22461|

B Learn Formula: Enchant Bracer - Assault |SKILL|Enchanting 310|      |LEARNITEM|Enchant Bracer - Assault| |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 54 Arcane Dust                      |SKILL|Enchanting 310|      |LOOT|22445 54|
N Level Enchanting to 310                 |LVLTOSKILL|Enchanting 310| |N|Enchant Bracer - Assault|

B Learn Formula: Enchant Bracer - Brawn |SKILL|Enchanting 320|      |LEARNITEM|Enchant Bracer - Brawn| |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 60 Arcane Dust                    |SKILL|Enchanting 320|      |LOOT|22445 60|
N Level Enchanting to 320               |LVLTOSKILL|Enchanting 320| |N|Enchant Bracer - Brawn|

B Learn Formula: Enchant Gloves - Assault |SKILL|Enchanting 330|      |LEARNITEM|Enchant Gloves - Assault| |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 96 arcane Dust                      |SKILL|Enchanting 330|      |LOOT|22445 96|
N Level Enchanting to 330                 |LVLTOSKILL|Enchanting 330| |N|Enchant Gloves - Assault|

R Shattrath City                                |SKILL|Enchanting 350|      |Z|Shattrath City| |N|We need to buy some new Formulas. (50, 50)|
B Buy Formula: Enchant Shield - Major Stamina   |SKILL|Enchanting 335|      |LOOT|28282| |Z|Shattrath City| |N|Buy from Madame Ruby (63.6, 70.0)|
B Buy Formula: Superior Wizard Oil              |SKILL|Enchanting 350|      |LOOT|22563| |Z|Shattrath City| |N|Buy from Madame Ruby (63.6, 70.0)|
N Learn Formula: Enchant Shield - Major Stamina |SKILL|Enchanting 335|      |U|28282|     |LEARNITEM|Enchant Shield - Major Stamina|
H Valley of Honor                               |SKILL|Enchanting 350|      |U|6948|      |N|Back to Orgrimmar.|
B Get 75 Arcane Dust                            |SKILL|Enchanting 335|      |LOOT|22445 75|
N Level Enchanting to 335                       |LVLTOSKILL|Enchanting 335| |N|Enchant Shield - Major Stamina|

N Learn Formula: Enchant Shield - Resilience |SKILL|Enchanting 340|      |LEARNITEM|Enchant Shield - Resilience| |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above                 |SKILL|Enchanting 340|      |LOOT|22449 5, 22447 20|
N Level Enchanting to 340                    |LVLTOSKILL|Enchanting 340| |N|Enchant Shield - Resilience|

N Learn Formula: Superior Wizard Oil |SKILL|Enchanting 350|      |U|38949|     |LEARNITEM|Superior Wizard Oil|
B Get the items listed above         |SKILL|Enchanting 350|      |LOOT|22445 45, 22792 15, 3371 15| |Z|Orgrimmar| |T| |N|Crystal Vial can be bought from Brunda (54.6, 50.6)|
N Create Superior Wizard Oil to 350  |LVLTOSKILL|Enchanting 350|

B Learn Formula: Runed Adamantite Rod |SKILL|Enchanting 376| |L|22463|    |LEARNITEM|Runed Adamantite Rod|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above          |SKILL|Enchanting 376| |L|22463|    |LOOT|25844, 22446 8, 22449 8, 23571|
N Craft a Runed Adamantite Rod        |SKILL|Enchanting 376| |LOOT|22463|
]]

------------------------
-- Enchanting 351-426 --
------------------------
GuideInfo = GuideInfo .. [[
B Train Grand Master Enchanter |TRAINSKILL|Enchanting 450| |Z|Orgrimmar| |N|Train from Lucan Cordell (53.03,74.34)|

B Learn Formula: Enchant Cloak - Speed |SKILL|Enchanting 360|      |LEARNITEM|Enchant Cloak - Speed|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 54 Infinite Dust                 |SKILL|Enchanting 360|      |LOOT|34054 54|
N Level Enchanting to 360              |LVLTOSKILL|Enchanting 360| |N|Enchant Cloak - Speed|

B Learn Formula: Enchant Bracers - Striking |SKILL|Enchanting 375|      |LEARNITEM|Enchant Bracers - Striking|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 108 Infinite Dust                     |SKILL|Enchanting 375|      |LOOT|34054 108|
N Level Enchanting to 375                   |LVLTOSKILL|Enchanting 375| |N|Enchant Bracers - Striking|

B Learn Formula: Runed Eternium Rod |SKILL|Enchanting 426| |L|22463|    |LEARNITEM|Runed Eternium Rod|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above        |SKILL|Enchanting 426| |L|22463|    |LOOT|25845, 22446 6, 22445 6|
N Craft a Runed Eternium Rod        |SKILL|Enchanting 426| |LOOT|22463|

B Get 36 Ininite Dust     |SKILL|Enchanting 380|      |LOOT|34054 36|
N Level Enchanting to 380 |LVLTOSKILL|Enchanting 380| |N|Enchant Bracers - Striking|

B Learn Formula: Enchant Bracers - Exceptional Intellect |SKILL|Enchanting 385|      |LEARNITEM|Enchant Bracers - Exceptional Intellect|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 50 Infinite Dust                                   |SKILL|Enchanting 385|      |LOOT|34054 50|
N Level Enchanting to 385                                |LVLTOSKILL|Enchanting 385| |N|Enchant Bracers - Exceptional Intellect|

B Learn Formula: Enchant Boots - Icewalker |SKILL|Enchanting 395|      |LEARNITEM|Enchant Boots - Icewalker|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above               |SKILL|Enchanting 395|      |LOOT|34054 80, 37705 10|
N Level Enchanting to 395                  |LVLTOSKILL|Enchanting 395| |N|Enchant Boots - Icewalker|

B Learn Formula: Enchant Cloak - Superior Agility |SKILL|Enchanting 410|      |LEARNITEM|Enchant Cloak - Superior Agility|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 135 Infinite Dust                           |SKILL|Enchanting 410|      |LOOT|34054 135|
N Level Enchanting to 410                         |LVLTOSKILL|Enchanting 410| |N|Enchant Cloak - Superior Agility|

B Learn Formula: Enchant Gloves - Expertise |SKILL|Enchanting 415|      |LEARNITEM|Enchant Gloves - Expertise|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 60 Infinite Dust                      |SKILL|Enchanting 415|      |LOOT|34054 60|
N Level Enchanting to 415                   |LVLTOSKILL|Enchanting 415| |N|Enchant Gloves - Expertise|

B Learn Formula: Enchant Boots - Greater Spirit |SKILL|Enchanting 420|      |LEARNITEM|Enchant Boots - Greater Spirit|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above                    |SKILL|Enchanting 420|      |LOOT|34054 50, 34055 5|
N Level Enchanting to 420                       |LVLTOSKILL|Enchanting 420| |N|Enchant Boots - Greater Spirit|

B Learn Formula: Enchant Chest - Greater Mana Restoration |SKILL|Enchanting 425|      |LEARNITEM|Enchant Chest - Greater Mana Restoration|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above                              |SKILL|Enchanting 425|      |LOOT|34054 20, 34055 20|
N Level Enchanting to 425                                 |LVLTOSKILL|Enchanting 425| |N|Enchant Chest - Greater Mana Restoration|

B Learn Formula: Runed Titanium Rod |SKILL|Enchanting 525| |L|44452|    |LEARNITEM|Runed Titanium Rod|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above        |SKILL|Enchanting 525| |L|44452|    |LOOT|41745, 34054 12, 34055 4, 34052 2|
N Craft a Runed Titanium Rod        |SKILL|Enchanting 525| |LOOT|44452|
]]

------------------------
-- Enchanting 426-525 --
------------------------
GuideInfo = GuideInfo .. [[
B Train Illustrious Grand Master Enchanter |TRAINSKILL|Enchanting 525| |Z|Orgrimmar| |N|Train Enchanter from Lucan Cordell (53.03,74.34)|

N NOTE: Please Read! |SKILL|Enchanting 525| |N|I highly suggest using vellums to make the rest of these into scrolls. Read notes for alternative enchants to sell later.|

B Learn Formula: Enchant Boots - Earthen Vitality |SKILL|Enchanting 440|      |LEARNITEM|Enchant Boots - Earthen Vitality|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 28 Hypnotic Dust                            |SKILL|Enchanting 440|      |LOOT|52555 28|
N Level Enchanting to 440                         |LVLTOSKILL|Enchanting 440| |N|Enchant Boots - Earthen Vitality. You can also craft Enchant Chest - Mighty Stats and Enchant Gloves - Mastery to sell if you have Lesser Celestial Essence available.|

B Learn Formula: Enchant Cloak - Greater Spell Piercing |SKILL|Enchanting 455|      |LEARNITEM|Enchant Cloak - Greater Spell Piercing|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 45 Hypnotic Dust                                  |SKILL|Enchanting 455|      |LOOT|52555 45|
N Level Enchanting to 455                               |LVLTOSKILL|Enchanting 455| |N|Enchant Cloak - Greater Spell Piercing. You can also craft Enchant Bracer - Speed if you have Lesser Celestial Essence available.|

B Learn Formula: Enchant Gloves - Haste |SKILL|Enchanting 460|      |LEARNITEM|Enchant Gloves - Haste|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above            |SKILL|Enchanting 460|      |LOOT|52555 20, 52718 5|
N Level Enchanting to 460               |LVLTOSKILL|Enchanting 460| |N|Enchant Gloves - Haste|

N NOTE: Please Read! |SKILL|Enchanting 465|  |N|You can continue crafting Enchant Gloves - Haste to 465 and skip the next steps if you want to save some Greater Celestial Essences.|

B Learn Formula: Enchant Boots - Haste |SKILL|Enchanting 465|      |LEARNITEM|Enchant Boots - Haste|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above           |SKILL|Enchanting 465|      |LOOT|52555 10, 52719 5|
N Level Enchanting to 465              |LVLTOSKILL|Enchanting 465| |N|Enchant Boots - Haste|

B Learn Formula: Enchant Cloak - Intellect |SKILL|Enchanting 475|      |LEARNITEM|Enchant Cloak - Intellect|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 60 Hypnotic Dust                     |SKILL|Enchanting 475|      |LOOT|52555 60|
N Level Enchanting to 475                  |LVLTOSKILL|Enchanting 475| |N|Enchant Cloak - Intellect. You can also craft Enchant Chest - Stamina if you have Lesser Celestial Dust available.|

B Learn Formula: Enchant Gloves - Exceptional Strength |SKILL|Enchanting 480|      |LEARNITEM|Enchant Gloves - Exceptional Strength|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above                           |SKILL|Enchanting 480|      |LOOT|52555 15, 52719 10|
N Level Enchanting to 480                              |LVLTOSKILL|Enchanting 480| |N|Enchant Gloves - Exceptional Strength|

B Learn Formula: Enchant Chest - Mighty Resilience |SKILL|Enchanting 485|      |LEARNITEM|Enchant Chest - Mighty Resilience|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 45 Hypnotic Dust                             |SKILL|Enchanting 485|      |LOOT|52555 45|
N Level Enchanting to 485                          |LVLTOSKILL|Enchanting 485| |N|Enchant Chest - Mighty Resilience|

B Learn Formula: Enchant Shield - Mastery |SKILL|Enchanting 495|      |LEARNITEM|Enchant Shield - Mastery|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get 120 Hypnotic Dust                   |SKILL|Enchanting 495|      |LOOT|52555 120|
N Level Enchanting to 495                 |LVLTOSKILL|Enchanting 495| |N|Enchant Shield - Mastery. You can craft Enchant Gloves - Greater Expertise to 490 if you have Greater Celestial Essence Available.|

B Learn Formula: Enchant Bracer - Precision |SKILL|Enchanting 505|      |LEARNITEM|Enchant Bracer - Precision|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above                |SKILL|Enchanting 505|      |LOOT|52555 120, 52719 10|
N Level Enchanting to 505                   |LVLTOSKILL|Enchanting 505| |N|Enchant Bracer - Precision|

B Learn Formula: Enchant Boots - Precision |SKILL|Enchanting 510|      |LEARNITEM|Enchant Boots - Precision|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above               |SKILL|Enchanting 510|      |LOOT|58094 5, 52555 10, 52719 10|
N Level Enchanting to 510                  |LVLTOSKILL|Enchanting 510| |N|Enchant Boots - Precision|

B Learn Formula: Enchant Bracer - Exceptional Spirit |SKILL|Enchanting 515|      |LEARNITEM|Enchant Bracer - Exceptional Spirit|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above                         |SKILL|Enchanting 515|      |LOOT|52555 45, 52719 15|
N Level Enchanting to 515                            |LVLTOSKILL|Enchanting 515| |N|Enchant Bracer - Exceptional Spirit|

B Learn Formula: Enchant Boots - Mastery |SKILL|Enchanting 520|      |LEARNITEM|Enchant Boots - Mastery|  |Z|Orgrimmar| |T| |N|Learn from Godan (53.4, 49.4)|
B Get the items listed above             |SKILL|Enchanting 520|      |LOOT|52555 50, 52719 30|
N Level Enchanting to 520                |LVLTOSKILL|Enchanting 520| |N|Enchant Boots - Mastery. You can also craft Enchant Bracer - Greater Expertise or Enchant Cloak - Greater Intellect.|

N NOTE: Please Read! |SKILL|Enchanting 525| |N|You will need to be able to do the first set of quests in Twilight Highlands to open up the Cataclysm shard vendor for the next two steps. Otherwise skip it and continue crafting.|

B Get 1 Heavenly Shard                |SKILL|Enchanting 525| |L|52723|    |LOOT|52721| |N|You will need this to buy the Formula with!|
B Buy Formula: Runed Elementium Rod   |SKILL|Enchanting 525| |L|52723|    |LOOT|65359| |Z|Twilight Highlands| |N|Buy Formula: Runed Elementium Rod from Agatian Fallanos in Twilight Highlands. (76.6, 49.4)|
N Learn Formula: Runed Elementium Rod |SKILL|Enchanting 525| |L|52723|    |U|65359|    |LEARNITEM|Runed Elementium Rod|
H Valley of Honor                     |SKILL|Enchanting 525| |L|52723|    |U|6948|     |N|Back to Orgrimmar.|
B Get the items listed above          |SKILL|Enchanting 525| |L|52723|    |LOOT|65358, 52721 6, 52719 6, 52555 10|
N Craft a Runed Elementium Rod        |SKILL|Enchanting 525| |LOOT|52723|

N Level Enchanting to 525 |LVLTOSKILL|Enchanting 525| |N|If you have not reached Skill level 525 then just continue Enchant Boots - Mastery.|

N Congratulation!!!!!!!!!!!!!!!! |N|You have reached skill 525 in Enchanting. Thank you for using the this guide|
]]

return GuideInfo
end)